Source: libmethod-signatures-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libdevel-declare-perl
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmethod-signatures-simple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmethod-signatures-simple-perl.git
Homepage: https://metacpan.org/release/Method-Signatures-Simple

Package: libmethod-signatures-simple-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdevel-declare-perl
Description: module for basic method declarations with signatures
 Method::Signatures::Simple is a Perl module that enables developers to make
 basic method declarations, optionally with a signature as well. It provides a
 small amount of syntactic sugar and is intended to be a stepping stone to the
 more feature-complete Method::Signatures (see libmethod-signatures-perl) and
 MooseX::Method::Signatures (see libmoosex-method-signatures-perl) modules.
